.slick--optionset--slide .slick-slider{
  position: relative;
}
.slick--optionset--slide .slick-dots{
  bottom: -37px;
}
.entity-view-link{
  position: relative;
  z-index: 3;
}
.entity-view-link-href{
  z-index: 3;
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
}
.region--content-above{
  content-visibility: auto;
  contain-intrinsic-size: calc(100vw / 1920 * 305.5)

}
